Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Enumerations
ocsp.h File Reference
`#include <botan/cert_status.h>`
`#include <botan/ocsp_types.h>`
`#include <botan/x509_dn.h>`
`#include <chrono>`

Go to the source code of this file.

## Classes
class | Botan::OCSP::Request
class | Botan::OCSP::Response

## Namespaces
| Botan
| Botan::OCSP

## Enumerations
enum | Botan::OCSP::Response_Status_Code { Botan::OCSP::Response_Status_Code::Successful = 0, Botan::OCSP::Response_Status_Code::Malformed_Request = 1, Botan::OCSP::Response_Status_Code::Internal_Error = 2, Botan::OCSP::Response_Status_Code::Try_Later = 3, Botan::OCSP::Response_Status_Code::Sig_Required = 5, Botan::OCSP::Response_Status_Code::Unauthorized = 6 }